header{
	border-top:5px solid #2b7695 !important;
	
	
}
body {
	font-family:'Open Sans','Roboto', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body a{
	transition:all 0.5s ease-in-out;
	
}


#ddsmoothmenu-mobiletoggle{
	color:#fff;
	
}

.fa-ul li{
	padding:5px 0px;
	
}

.p-a-site{
    padding: 8px !important;
}
.p-t-site, .p-y-site{
    padding-top: 8px !important;
}

.p-b-site, .p-y-site{
    padding-bottom: 8px !important;
}
.p-r-site{
    padding-right: 8px !important;
}
.p-l-site{
    padding-left: 8px !important;
}

.m-a-site{
    margin: 8px !important;
}
.m-t-site{
    margin-top: 8px !important;
}

.m-b-site{
    margin-bottom: 8px !important;
}
.m-r-site{
    margin-right: 8px !important;
}
.m-l-site{
    margin-left: 8px !important;
}

.top{
	font:400 12px "Roboto";
	color:#777777;
	padding-top:5px;
}
.color-head{
	color:#2b7695;
	
}
.site-color{
	color:#E61E1E;
	
}
.top a{
	color:#777777;
	text-decoration:none;
	padding:0px 15px;
}
.top-menu a{
	border-right:1px solid #747474;
	padding:0px 15px;
	
}

.top a:hover{
	color:#2b7695;
	
}
.top-menu a:last-child{
	border-right:none;
	
}


.header-bottom a{
	margin:0px 10px;
	
}

.top-social{
	margin-top:10px;
	
}
.top-social a{
	background:#3D5A98;
	color: #fff;
    float: none;
	display:inline-block;
    height: 30px;
    margin: 2px 0;
    padding-top: 2px;
    text-align: center;
    vertical-align: middle;
    width: 30px;
	border-radius:100%;
	margin:0px 7px;
	
}
.top-social a:nth-of-type(2){
	background:#51A6E7;
	
}


.top-social a:nth-of-type(3){
	background:#DC483C;
	
}

.top-social a:nth-of-type(4){
	background:#EE1C1B;
	
}
.top-social a:hover{
	background:#5F5F5F;
	
}
nav{
	background:#2b7695;
	
}

.btn-shadow{
	box-shadow:-1px 1px 0px #000;
	
	
}

.site-background{
	background:#2b7695;	
}

.appointment h1{
	font:400 28px "Roboto";
	
}

.btn-site{
	background:#E61E1E !important;
	
}	

.btn-site:hover{
	background:#5F5F5F !important;
	transition:all 0.5s ease-in-out;
	border-color:#929292
	
}
.appointment .btn{
	/*font:400 14px "Roboto" !important;
	text-shadow:-1px 1px 1px rgba(255,255,255,.53);*/
	
}
.about{
	/*font:300 14px "Roboto";*/
	color:#585858;
	/*letter-spacing:.3px;*/
	/*line-height:20px;*/
}

.about h2{
	/*font:400 22px "Roboto";
	letter-spacing:.5px;*/
}


.speciality{
	background:#E9E9E9;
	border-top:2px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
}

.speciality a{
	text-decoration:none;
	color:inherit;
	
}

.speciality a h2{
	font:400 24px "Roboto";
	letter-spacing:.8px;
	text-decoration:none;
}

.border{
	border:1px solid #B7B7B7;
	}
	
.border-bottom{
	border-bottom:2px solid #E61E1E;
	transition:all 0.5s ease-in-out;
	
}
.single-ser{
	background:white;
	font:400 13px "Roboto";
	letter-spacing:.4px;
	transition:all 0.5s ease-in-out;
}

.single-ser h4{
	font:400 18px "Roboto";
	text-transform:uppercase;
	
}

.single-ser:hover{
	background:#EFEFEF;
	cursor:pointer;
	box-shadow:1px 1px 2px rgba(0,0,0,.2);
}


.single-ser:hover img{
	transition:all 0.5s ease-in-out;
	filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);

}
.single-ser:hover .site-color{
	color:#2b7695;
	
}

.border-bottom:hover{
	border-bottom:2px solid #2b7695;
	
}

.third-sec{
		
}

.news h5{
	border-bottom:1px solid #DCDCDC;
	
}
.single-news{
	font:400 14px "Lato";	
}

.single-news h6{
	font:400 16px "Roboto";
	
}
.single-news a{
	font:400 14px "Lato";
	text-decoration:none;
	
}
.testimonial{
	color:#505050;
	
}
.testimonial .title{
	font:400 18px "Roboto";
	
}

.testimonial h5{
	border-bottom:1px solid #DCDCDC;
	
}



.footer h3{
	font:500 20px "Roboto";
	letter-spacing:.9px;
}

  .scrolloff {
        pointer-events: none;
    }
	

.contact-form .form-control{
	border-radius:0px !important;
}



/* css for about page*/


.intro, .committed{
	font:300 16px "Roboto";
	color:#282828;
	letter-spacing:.8px;
}

.intro h1, .committed h1{
	font:400 30px "Roboto Slab";
	color:#e52727;
}

.committed{
	background:#eaeaea;
	
}

.committed h1{
	color:#2b7695;
	
	
}
.committed ul{
	padding:0px 15px;
	
}
.committed li{
	padding:7px 0px;
	
}
	
.committed .fa-li{
	 	
	color:#eb2121;
	font-size:24px;
	
	
}



